Subject: [Softwires] Stateless Motivations I-D: call for review

From: <[email-masked]>
Date: Mon, 12 Sep 2011 08:29:30 +0200

Dear all,

A new version of the motivations I-D is available at: http://tools.ietf.org/html/draft-ietf-softwire-stateless-4v6-motivation-00

I updated the I-D according to the conclusions of this thread: http://www.ietf.org/mail-archive/web/softwires/current/msg02558.html.

The changes since last version are as follows:

(1) The terminology has been clarified: state, session state, user-session state, stateless, ...
(2) Add a discussion about IPv4 port utilisation and IPv4 port randomization as per J. Arkko's review.
(3) A synthesized list of motivations has been added

This is a call for review, input, correction, etc. Your review is more than welcome.

Cheers,
Med